Fatal error: Allowed memory size

Kevin Doussaint
31 Posts
Kevin Doussaint posted this 20 April 2019

Hi,

Since last Woocommerce Update all my Themler websites are broken on the cart page with this error :

Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 16384 bytes) in /home/www/babiolesetbricoles/wp-content/themes/MYTHEME/woocommerce/cart/cart-totals-wrapper.php on line 5

I tried to allocate more memory on php.ini or wp-config.php but did not solved the problem wich seems deeper. When I change my theme it solve the problem (wich is not present on my other themes like elementor etc...).

Could you please help me ?

Best regards

Kevin

Hi, Since last Woocommerce Update all my Themler websites are broken on the cart page with this error : Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 16384 bytes) in /home/www/babiolesetbricoles/wp-content/themes/MYTHEME/woocommerce/cart/cart-totals-wrapper.php on line 5 I tried to allocate more memory on php.ini or wp-config.php but did not solved the problem wich seems deeper. When I change my theme it solve the problem (wich is not present on my other themes like elementor etc...). Could you please help me ? Best regards Kevin
Vote to pay developers attention to this features or issue.
23 Comments
Order By: Standard | Newest
Kevin Doussaint
31 Posts
Kevin Doussaint posted this 20 April 2019

More informations :

My server limit is 256M

And I got this report :

babiolesbricoles03/woocommerce/archive-product.php version 3.3.0 est obsolète. La version du noyau est 3.4.0,
babiolesbricoles03/woocommerce/cart/cart.php version 3.3.0 est obsolète. La version du noyau est 3.5.0,
babiolesbricoles03/woocommerce/notices/error.php version 3.3.0 est obsolète. La version du noyau est 3.5.0,
babiolesbricoles03/woocommerce/notices/notice.php version 1.6.4 est obsolète. La version du noyau est 3.5.0,
babiolesbricoles03/woocommerce/notices/success.php version 3.3.0 est obsolète. La version du noyau est 3.5.0,

More informations : My server limit is 256M And I got this report : babiolesbricoles03/woocommerce/archive-product.php version 3.3.0 est obsolète. La version du noyau est 3.4.0, babiolesbricoles03/woocommerce/cart/cart.php version 3.3.0 est obsolète. La version du noyau est 3.5.0, babiolesbricoles03/woocommerce/notices/error.php version 3.3.0 est obsolète. La version du noyau est 3.5.0, babiolesbricoles03/woocommerce/notices/notice.php version 1.6.4 est obsolète. La version du noyau est 3.5.0, babiolesbricoles03/woocommerce/notices/success.php version 3.3.0 est obsolète. La version du noyau est 3.5.0,
GuPatrolOh3
16 Posts
GuPatrolOh3 posted this 21 April 2019

Same.

Same.
Kevin Doussaint
31 Posts
Kevin Doussaint posted this 23 April 2019

This delay of answer is just insane ! Hopefully I make backups before every update ...
Themler team, please don't let your customers on this way, we cannot updates our woocommerce websites, models are outdated from a long time, and now does not work anymore :(

This delay of answer is just insane ! Hopefully I make backups before every update ... Themler team, please don't let your customers on this way, we cannot updates our woocommerce websites, models are outdated from a long time, and now does not work anymore :(
Almiab
1 Posts
Almiab posted this 23 April 2019

The same is on our pages. Request for urgent solution !!

The same is on our pages. Request for urgent solution !!
Administración web
67 Posts
Administración web posted this 23 April 2019

También tengo el mismo problema, precisamente hace como minutos que realicé una nueva instalación.
Esperemos reparen lo antes posible.

También tengo el mismo problema, precisamente hace como minutos que realicé una nueva instalación. Esperemos reparen lo antes posible.
lisichka17
13 Posts
lisichka17 posted this 24 April 2019

También tengo el mismo problema, precisamente hace como minutos que realicé una nueva instalación.
Esperemos reparen lo antes posible.

Y yo también. Es problema del "THEMLER" y bastante hace tiempo. Y todavia no hay ni un solucion del equipo "THEMLER". Por favor solucionara por fin!!!!!!

> También tengo el mismo problema, precisamente hace como minutos que realicé una nueva instalación. > Esperemos reparen lo antes posible. Y yo también. Es problema del "THEMLER" y bastante hace tiempo. Y todavia no hay ni un solucion del equipo "THEMLER". Por favor solucionara por fin!!!!!!
lisichka17
13 Posts
lisichka17 posted this 24 April 2019

After updating the plugin woocommerce to version 3.6.1. The page with cart comes out with an error:

"Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 32768 bytes) in
/home/nataluw309/domains/studioexpertlash.com/public_html/wp-content/themes/Expert002_preview/woocommerce/cart/cart-totals-wrapper.php on line 1"

The problem can be solved if the internal templates of the "THEMLER" are updated.
Marked in red:

enter image description here

This problem has long existed and now it is time to solve it.

Do it please!!!

After updating the plugin woocommerce to version 3.6.1. The page with cart comes out with an error: **"Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 32768 bytes) in /home/nataluw309/domains/studioexpertlash.com/public_html/wp-content/themes/Expert002_preview/woocommerce/cart/cart-totals-wrapper.php on line 1"** The problem can be solved if the internal templates of the "THEMLER" are updated. Marked in red: ![enter image description here][1] **This problem has long existed** and now it is time to solve it. Do it please!!! [1]: http://studioexpertlash.com/images1/66.png
Support Team
Support Team posted this 14 May 2019

Could you please try updating the theme to Themler version 481?

Gina
Themler Support

Could you please try updating the theme to Themler version 481? Gina Themler Support
Albin Klein
77 Posts
Albin Klein posted this 16 May 2019

SOLVED! Thanks, I was breaking my head...

SOLVED! Thanks, I was breaking my head...
WebCreativa.cl
1 Posts
WebCreativa.cl posted this 17 May 2019

Could you please try updating the theme to Themler version 481?

Where do I download the 481 ?, just download until the 475

Could you please try updating the theme to Themler version 481? Where do I download the 481 ?, just download until the 475
Support Team
Support Team posted this 17 May 2019

481 was a beta release. Enable beta updates in your profile on themler.io site (log in to the site, go to Profile and check the option to get beta updates, reload themler and the theme should offer the update).

Gina
Themler Support

481 was a beta release. Enable beta updates in your profile on themler.io site (log in to the site, go to Profile and check the option to get beta updates, reload themler and the theme should offer the update). Gina Themler Support
engels
39 Posts
engels posted this 17 May 2019

20 hours ago WC was updated. +++++ Same issue again!!! ++++++++

Fatal error: Allowed memory size of 268435456 bytes exhausted (tried to allocate 20480 bytes).....

Pleeeeaase fix it.

Thank you.

20 hours ago WC was updated. +++++ Same issue again!!! ++++++++ Fatal error: Allowed memory size of 268435456 bytes exhausted (tried to allocate 20480 bytes)..... Pleeeeaase fix it. Thank you.
LGWeb
144 Posts
LGWeb posted this 19 May 2019

I have version 481 and still not working. Cleared master cache on Siteground too. Change theme and it works.. so I know it is Themler theme. I submitted a ticket. see ticket I have given you the login for the WP site. Please fix asap. My client is losing money. All my template files have been updated as well.

I have version 481 and still not working. Cleared master cache on Siteground too. Change theme and it works.. so I know it is Themler theme. I submitted a ticket. see ticket I have given you the login for the WP site. Please fix asap. My client is losing money. All my template files have been updated as well.

Last edited 19 May 2019 by LGWeb

engels
39 Posts
engels posted this 20 May 2019

No! v481 isn't the solution.
Beta v481 was to solve an equal error several weeks ago.
Last week there was a new wc update - and same error again!

No! v481 isn't the solution. Beta v481 was to solve an equal error several weeks ago. Last week there was a new wc update - and same error again!

Last edited 20 May 2019 by engels

Support Team
Support Team posted this 20 May 2019

The issue is related to WooCommerce version 3.6.3, we are working on fixing it and make an update in the near future. Meanwhile, please, downgrade to WooCommerce 3.6.2. We apologize for the incovenience.

Gina
Themler Support

The issue is related to WooCommerce version 3.6.3, we are working on fixing it and make an update in the near future. Meanwhile, please, downgrade to WooCommerce 3.6.2. We apologize for the incovenience. Gina Themler Support
hattsho
20 Posts
hattsho posted this 20 May 2019

The issue is related to WooCommerce version 3.6.3, we are working on fixing it and make an update in the near future. Meanwhile, please, downgrade to WooCommerce 3.6.2. We apologize for the incovenience.

Gina
Themler Support

Sorry, how do I downgrade....?

> The issue is related to WooCommerce version 3.6.3, we are working on fixing it and make an update in the near future. Meanwhile, please, downgrade to WooCommerce 3.6.2. We apologize for the incovenience. > > Gina > Themler Support Sorry, how do I downgrade....?
Support Team
Support Team posted this 21 May 2019

You can follow the steps suggested here https://wordpress.org/support/topic/how-to-downgrade-to-previous-woocommerce-version/ or here https://themes.zone/docs/downgrade-woocommerce-needed-version-without-losing-data/

Gina
Themler Support

You can follow the steps suggested here https://wordpress.org/support/topic/how-to-downgrade-to-previous-woocommerce-version/ or here https://themes.zone/docs/downgrade-woocommerce-needed-version-without-losing-data/ Gina Themler Support
Support Team
Support Team posted this 21 May 2019

The fix is out, please, update to Themler version 484.

Gina
Themler Support

The fix is out, please, update to Themler version 484. Gina Themler Support
Kevin Doussaint
31 Posts
Kevin Doussaint posted this 29 May 2019

Hi,

Can we expect to update to Woocommerce 3.6.4 without having the same error ?

Best regards

Kevin

Hi, Can we expect to update to Woocommerce 3.6.4 without having the same error ? Best regards Kevin
Support Team
Support Team posted this 29 May 2019

Kevin,
We can't tell if WooCommerce developers would or would not make any changes to cart funcitonality, like this time, until new version of the plugin is released.

Gina
Themler Support

Kevin, We can't tell if WooCommerce developers would or would not make any changes to cart funcitonality, like this time, until new version of the plugin is released. Gina Themler Support
You must log in or register to leave comments